GSpace Not Compatible With Firefox 4

December 22, 2010 · Posted in Applications 

GSpace for Firefox

Mozilla Firefox 4.0 Beta version has been in the Internet Browser market for quite some time. However, I just felt disappointed that some developers did not attempt to follow up quicker to make changes to their existing browser plugin, such as Gmail Space, also previously known as GSpace.

Rahul Jonna, owner of GSpace, could have possibly done better to stay abreast of the browser plugin, but it was just really disappointing. Anyway, as far as end-users are concerned, those who have been using GSpace may have to end up using the previous Firefox version 3, in order to utilise the plugin.

Let’s hope Rahul has more time to make this happen in Firefox 4 soon.

SociBook del.icio.us Digg Facebook Google Yahoo Buzz StumbleUpon

Comments

One Response to “GSpace Not Compatible With Firefox 4”

  1. […] GSpace Not Compatible With Firefox 4 […]

Leave a Reply